.afieroma-vaptisi h2.article-block-title a:before, .afieroma-back-to-school h2.article-block-title a:before {
    content: '';
    display: inline-block;
    background-image: url(https://www.infokids.gr/wp-content/uploads/2021/04/favpng_heart-purple-clip-art.png);
    width: 50px;
    height: 50px;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
}
.afieroma-vaptisi h2.article-block-title a {
    font-family: diarygirl;
    color: #8182AB;
}
.afieroma-back-to-school h2.article-block-title a {
    font-family: diarygirl;
}
.afieroma-back-to-school h2.article-block-title a:before {
    background-image: url(https://www.infokids.gr/wp-content/uploads/2021/09/bag.png);
	width:40px;
    height: 34px;
	background-size:35px auto;
	margin-right:12px;
	position:relative;
	top:3px;
}
.afieroma-vaptisi h2.article-block-title a:after{
	content:"Βάπτισης";
    color: #74328a;
    margin-left: 10px;
}
aside#secondary .widget_text:first-of-type {
    display: block !important;
}